Bug 242362 - dns/knot2: [patch] upgrade to 2.9.1
Summary: dns/knot2: [patch] upgrade to 2.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL: https://www.knot-dns.cz/2019-11-11-ve...
Keywords:
Depends on:
Blocks: 242363
  Show dependency treegraph
 
Reported: 2019-12-02 11:23 UTC by Leo Vandewoestijne
Modified: 2019-12-03 17:56 UTC (History)
1 user (show)

See Also:


Attachments
upgrade knot2 (1.51 KB, patch)
2019-12-02 11:23 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2019-12-02 11:23:40 UTC
Created attachment 209600 [details]
upgrade knot2

By these the patch to upgrade the knot2 port from 2.8.3 to 2.9.1
Tested in Poudriere, against 11.3 AMD and 12.0 AMD.
Comment 1 commit-hook freebsd_committer 2019-12-03 17:55:42 UTC
A commit references this bug:

Author: pi
Date: Tue Dec  3 17:54:50 UTC 2019
New revision: 518954
URL: https://svnweb.freebsd.org/changeset/ports/518954

Log:
  dns/knot2: upgrade 2.8.3 -> 2.9.1

  PR:		242362
  Submitted by:	Leo Vandewoestijne <freebsd@dns.company>
  Relnotes:	https://www.knot-dns.cz/2019-11-11-version-291.html

Changes:
  head/dns/knot2/Makefile
  head/dns/knot2/distinfo
  head/dns/knot2/pkg-plist
Comment 2 Kurt Jaeger freebsd_committer 2019-12-03 17:56:13 UTC
Committed, thanks!